const express = require('express');
const {
	createBusSchedule,
	updateBusSchedule,
	deleteBusSchedule,
	getBusSchedules,
} = require('../../controllers/super-admin/bus-schedules');

const router = express.Router();

router.get('/', getBusSchedules);
router.post('/', createBusSchedule);
router.patch('/', updateBusSchedule);
router.delete('/:id', deleteBusSchedule);

module.exports = router;
